/* custom forms styles */
.custom-form-element.customForm-hidden {
	display: block !important;
	position: absolute !important;
	left:-9999px !important;
}
/* custom select styles */
.select-area {
	position: relative;
	overflow: hidden;
	margin: 0;
	height: 41px;
	width: auto !important;
	background: rgba(255, 255, 255, .7);
	border: solid 1px rgba(169, 173, 177, .5);
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 4px rgba(99, 99, 99, .4);
			box-shadow: 3px 3px 4px rgba(99, 99, 99, .4);
	cursor: pointer;
	text-align: left;
}
.select-area.select-type3{
	height: 42px;
	background: #fff;
	border-color: #d7d7d7;
	-webkit-box-shadow: none;
			box-shadow: none;
}
.select-area .select-opener {
	position: absolute;
	z-index: 3;
	top: 0;
	bottom: 0;
	right: 0;
	width: 43px;
	cursor: pointer;
	color: #686868;
	text-decoration: none;
	background: rgb(205,205,205);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NkY2RjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(205,205,205,1) 0%, rgba(254,254,254,1) 100%);
	background: -webkit-linear-gradient(top, rgba(205,205,205,1) 0%,rgba(254,254,254,1) 100%);
	background: linear-gradient(to bottom, rgba(205,205,205,1) 0%,rgba(254,254,254,1) 100%);
	-webkit-box-shadow: inset 1px 0 0 rgba(8, 9, 9, .15);
			box-shadow: inset 1px 0 0 rgba(8, 9, 9, .15);
	text-decoration: none;
	border-radius: 0 5px 5px 0;
	-webkit-transition: none;
			transition: none;
}
.select-area.select-type3 .select-opener{
	width: 41px;
	color: #535455;
	background: #eaeef1;
	border-left: solid 1px #d7d7d7;
	-webkit-box-shadow: none;
			box-shadow: none;
}
.select-area .select-opener:hover{
	text-decoration: none;
	color: #fff;
	background: #0ec1bd;
}
.select-area.select-type3 .select-opener:hover{
	color: #fff;
	background: #0ec1bd;
}
.select-area .select-opener:before{
	content: '\f13a';
	position: absolute;
	z-index: 20;
	top: 50%;
	left: 50%;
	margin: -14px 0 0 -10px;
	font: 26px/28px 'FontAwesome';
	-webkit-transition: all .3s;
			transition: all .3s;
}
.select-area.select-type3 .select-opener:before{
	content: '\f107';
	margin: -9px 0 0 -5px;
	font-size: 15px;
	line-height: 17px;
}
.select-area.select-active .select-opener:before{
	-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
			transform: rotate(180deg);
}
.select-area .center {
	white-space: nowrap;
	position: relative;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
	display: block;
	color: #404040;
	padding: 10px 0 10px 13px;
	z-index: 2;
	font: 14px/19px 'Open Sans', sans-serif;
	margin: 0 45px 0 0;
}
.select-area.select-type2 .center{padding-left: 20px;}
.select-area.select-type3 .center{
	color: #9a9ea1;
	font: 12px/16px 'Montserrat', sans-serif;
	padding: 12px 0 12px 10px;
}
.options-overflow div.drop-list {
	overflow: auto;
}
.options-hidden {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
}
.select-options {
	z-index: 3000;
	position: absolute;
}
.select-options .drop-holder {
	background: rgba(255, 255, 255, .7);
	border: solid 1px rgba(169, 173, 177, .5);
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 4px rgba(99, 99, 99, .4);
			box-shadow: 3px 3px 4px rgba(99, 99, 99, .4);
	overflow:hidden;
	position:relative;
}
.select-options.drop-type3 .drop-holder{
	background: #fff;
	border-color: #d7d7d7;
	-webkit-box-shadow: none;
			box-shadow: none;
}
.select-options div.drop-list {width: 100%;}
.select-options ul {
	overflow: hidden;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
	position:relative;
	z-index:2;
}
.select-options ul li {
	overflow: hidden;
	float: left;
	width: 100%;
	font: 14px/19px 'Open Sans', sans-serif;
}
.select-options.drop-type3 ul li{font: 12px/16px 'Montserrat', sans-serif;}
.select-options ul a {
	text-decoration: none;
	cursor: pointer;
	display: block;
	overflow: hidden;
	padding: 10px 13px;
	color: #404040;
}
.select-options.drop-type2 ul a{padding-left: 20px;}
.select-options ul li:first-child a{border-radius: 5px 5px 0 0;}
.select-options ul li:last-child a{border-radius: 0 0 5px 5px;}
.select-options .item-selected a {
	text-decoration: none;
	background: #0ec1bd;
	color: #fff;
}
.select-options ul a:hover {text-decoration: none;}
.select-options ul a:focus {outline: none;}